@charset "gb2312";
/*reset*/
body,div,table,h1,h2,h3,h4,h5,h6,ul,ol,li,p,dl,dt,dd,th,td,form,fieldset{margin:0;padding:0;}
table{border-collapse:collapse;}
pre,code{white-space:pre;font-family:"Courier New",Courier,monospace;}
li{list-style:none;}
em{font-style:normal;}
img{border:none;}
a img{vertical-align:top;}
abbr,article,aside,audio,canvas,datalist,details,figure,footer,header,hgroup,menu,nav,output,progress,section,video{display:block;margin:0;padding:0;}
/*reset*/
.pop{display:none;width:639px;font-size:14px;color:#8FD6FF;background:#032745 url(images/bg.jpg) no-repeat 50% 0;border:1px solid #164877;position:absolute;left:50%;margin-left:-274px;top:200px;z-index:10000;}
	.pop_hd{padding-top:21px;height:37px;position:relative;}
	.pop_hd h6{clear: both;color:#99FFFF;font-size:16px;font-weight:bold;height:29px;line-height:29px;padding-left:45px;padding-top:10px;width:549px;outline:none;background:url(images/h6.jpg) no-repeat;margin:0 auto;}
	.pop_hd h5{background:url(images/line.gif) no-repeat center bottom;padding-left:40px;color:#99FFFF;font-size:16px;font-weight:bold;height:29px;line-height:29px;padding-top:5px;}
	.pop_hd .pop_t{color:#FFF;text-indent:0;text-align:center;font:bold 14px/57px aril;}
	.pop_hd .close_pop{display:block;width:28px;height:28px;text-indent:-9999em;outline:none;background:url(images/input.gif) no-repeat -399px bottom;position:absolute;right:-10px;top:-14px;}
	#pop_t_gift{width:191px;background:url(images/t_gift.jpg) no-repeat 0 0;}
	.pop_bd{padding:20px;}
	#pop3 .pop_bd{background:url(images/line2.gif) no-repeat center top;height:275px;position:relative;}
	.pop_bd p{line-height:1.6;padding-bottom:10px;}
	.pop_bd p.title{color:#fc0;padding-left:140px;padding-bottom:5px;font-weight:bold;}
	.pop_form_list{padding-left:50px;}
	.pop_form_list li{padding:5px 0;line-height:22px;}
	.pop_form_list label{vertical-align:middle;}
	.pop_form_list .i_text{width:209px;height:22px;padding:1px;vertical-align:middle;font-size:12px;color:#FFF;background:url(images/input.gif) no-repeat -399px 0;border:1px solid #33b5cd;}
	#pop_form_vote{color:#9ffdff}
	#pop_form_vote .txt{background:url(images/input.gif) no-repeat;height:99px;width:399px;border:1px solid #33b5cd;color:#9ffdff;overflow:hidden;}
		#cdkey_authcode{width:70px;}
	.pop_form_list .chk{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle;padding-left:22px;height:22px;line-height:22px;font-size:12px;margin:0 2px;background:url(images/input.gif) no-repeat -9999em 0;}
	.pop_form_list img{vertical-align:middle;margin:0 2px;}
		.chk.o{background-position:-592px -51px;}
		.chk.x{background-position:-592px -78px;}
	#pop_form_login,#pop_form_info{padding-left:125px;}
		#pop_form_login li,#pop_form_info li{padding-left:88px;}
		#pop_form_login label,#pop_form_info label{display:inline;width:88px;height:22px;text-align:right;float:left;margin-left:-88px;}
		#pop_form_login li p a,#pop_form_info li p a{color:#9ffdff;}
	.yy_code{padding:10px 0 35px;text-align:center;}
		#sn_code{margin:0 5px;font:bold 16px/22px "\9ED1\4F53";color:#FFC62D;}
	.pop a{color:#33B5CD;}
	.pop em{color:#FFC62D;font-weight:normal;}
	#pop_form_save{padding:15px 0;text-align:center;}
		.pop_bd p.email_save_tip{padding:0 20px 20px;font-size:12px;}
	#qq_form{}
		#qq_form li{padding-left:118px;}
		#qq_form label{display:inline;width:118px;float:left;margin-left:-118px;text-align:right;}
	.pop_form_list a,.yy_code a{font-size:12px;color:#33B5CD;text-decoration:underline;}
	a:hover{color:#FFF;}
	#alert_msg{line-height:1.8;}
.flow_nav{width:490px;height:46px;margin:0 auto;position:relative;}
	#flow_nav2{margin:20px 0;}
	.flow_nav li{float:left;height:46px;}
	.flow_nav a{display:block;height:46px;text-indent:-9999em;outline:none;background:url(images/c.jpg) no-repeat -9999em -342px;overflow:hidden;zoom:1;}
	.fn1{width:122px;}.fn1 a{background-position:0 -342px;}.fn1 a:hover,.fn1 a.active{background-position:0 -388px;}
	.fn2{width:150px;}.fn2 a{background-position:-122px -342px;}.fn2 a:hover,.fn2 a.active{background-position:-122px -388px;}
	.fn3{width:125px;}.fn3 a{background-position:-272px -342px;}.fn3 a:hover,.fn3 a.active{background-position:-272px -388px;}
	.fn4{width:93px;}.fn4 a{background-position:-397px -342px;}.fn4 a:hover,.fn4 a.active{background-position:-397px -388px;}
	#flow_nav2 ol{width:490px;height:60px;margin:0;padding:0;position:absolute;left:0;top:0;filter:alpha(opacity=0);opacity:0;}
	#flow_nav2 .fn1 a{background-position:0 -434px;}#flow_nav2 .fn1 a:hover{background-position:0 -480px;}
	#flow_nav2 .fn2 a{background-position:-122px -434px;}#flow_nav2 .fn2 a:hover{background-position:-122px -480px;}
	#flow_nav2 .fn3 a{background-position:-272px -434px;}#flow_nav2 .fn3 a:hover{background-position:-272px -480px;}
	#flow_nav2 .fn4 a{background-position:-397px -434px;}#flow_nav2 .fn4 a:hover{background-position:-397px -480px;}
#flow{}
.flow_pp{width:380px;height:240px;margin:20px auto 0;padding:0 60px;text-align:center;position:relative;}
	#flow_pre,#flow_next{display:block;width:40px;height:56px;text-indent:-9999em;outline:none;position:absolute;background:url(images/s.png) no-repeat 0 0;}
	#flow_pre{left:0;top:60px;background-position:10px -180px;}
	#flow_next{right:0;top:60px;background-position:-60px -180px;}
	.flow_pp li{display:none;font-size:12px;text-align:center;position:relative;overflow:hidden;zoom:1;}
		.flow_pp li img{border:1px solid #1282BA;}
		.flow_pp li.active{display:block;}
		#finger{border:none;position:absolute;left:100px;top:60px;}
		#finger_tip{display:none;width:90px;height:24px;line-height:24px;font-size:12px;color:#FFF;text-align:center;position:absolute;left:65px;top:93px;background-color:#033148;border:1px solid #01627F;overflow:hidden;}
	.flow_pp li span{display:block;height:40px;line-height:40px;color:#B7E5FF;}
	#flow_back{display:none;}
#mask{display:none;width:100%;height:100%;position:absolute;left:0;top:0;background-color:#000;filter:alpha(opacity=50);opacity:0.5;z-index:9999;}
/*btn*/
.btn_box{padding-top:10px;text-align:center;}
.btn,.btn_fw,.btn_bk{display:block;margin:0 auto;height:28px;line-height:28px;font-size:12px;color:#00FCFF!important;text-align:center;text-decoration:none;background:url(images/btns.gif) no-repeat -9999px 0;text-indent:-999em;}
.btn{width:77px;background-position:-180px 0;}
/*.btn:hover{background-position:-180px -28px;}*/
.btn_fw{width:122px;background-position:0 0;height:41px;}
#pop2_btn{background-position:0 -60px;}
#pop3_btn1{background-position:0 -120px;width:152px;height:60px;position:absolute;left:100px;top:40px;}
#pop3_btn2{background-position:0 -180px;width:152px;height:60px;position:absolute;left:380px;top:40px;}
#pop4_btn{background-position:0 -240px;width:142px;height:41px;}
/*.btn_fw:hover{background-position:0 -28px;}*/
.btn_bk{width:85px;padding-left:5px;background-position:-90px 0;}
.btn_bk:hover{background-position:-90px -28px;}
/*content*/
.pop em,.pop strong{color:#FFF;font-weight:bold;}
/*color*/
.b{font-weight:bold!important;}
.red{color:red!important;}
.blue{color:blue!important;}
.redb{color:red!important;font-weight:bold!important;}
.fuchsia{color:fuchsia!important;}
/*common*/
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tr{text-align:right;}
/*clearfix*/
.clearfix{zoom:1;}
.clearfix:after{content:"";display:block;clear:both;visibility:hidden;height:0;}
